@charset "utf-8";
/* CSS Document */

#page #contensArea #mainVisual { width: 840px; }
#page #contensArea #maincontens {
width: 840px;
padding-top: 15px;
padding-bottom: 15px;
}
#page #contensArea #maincontens #abstract {
float: left;
width: 840px;
margin-top: 10px;
margin-bottom: 10px;
}
#page #contensArea #maincontens #abstract .itemVisual {
float: left;
width: 10px;
}
#page #contensArea #maincontens #abstract h2 {
font-size: 16px;
float: left;
margin-top: 4px;
margin-left: 4px;
}
#page #contensArea #maincontens #abstract .line img {
width: 840px;
margin-top: -2px;
}
#page #contensArea #maincontens #abstract .itemNotes {
font-size: 116.7%;
line-height: 25px;
color: #000;
text-align: left;
width: 840px;
margin-top: 10px;
margin-bottom: 10px;
}
#page #contensArea #maincontens #abstract h3 {
font-size: 116.7%;
color: #F30;
text-align: center;
margin-top: 10px;
margin-bottom: 10px;
}
#page #contensArea #maincontens #abstract .procedure {
float: left;
width: 328px;
margin-left: 256px;
}
#page #contensArea #maincontens #regulatory {
float: left;
width: 840px;
margin-top: 10px;
margin-bottom: 10px;
}
#page #contensArea #maincontens #regulatory .itemVisual {
float: left;
width: 10px;
}
#page #contensArea #maincontens #regulatory h2 {
font-size: 16px;
float: left;
margin-top: 4px;
margin-left: 4px;
}
#page #contensArea #maincontens #regulatory .line img {
width: 840px;
margin-top: -2px;
}
#page #contensArea #maincontens #regulatory .itemNotes {
font-size: 116.7%;
line-height: 25px;
color: #000;
text-align: left;
width: 840px;
margin-top: 10px;
margin-bottom: 10px;
}

#page #contensArea #maincontens #regulatory #regulatoryprocedure {
width: 130px;
margin-top: 10px;
}
#page #contensArea #maincontens #regulatory #regulatoryprocedure { float: left; }
#page #contensArea #maincontens #regulatory #regulatoryprocedure h3 {
font-size: 116.7%;
color: #000;
text-align: center;
margin-bottom: 25px;
}

#page #contensArea #maincontens #regulatory #term { }

#page #contensArea #maincontens #regulatory #term {
width: 290px;
margin-top: 10px;
float: left;
margin-left: 30px;
}
#page #contensArea #maincontens #regulatory #term h3 {
font-size: 116.7%;
text-align: left;
margin-bottom: 10px;
}
#page #contensArea #maincontens #regulatory #term .itemNotes {
font-size: 100%;
line-height: 20px;
text-align: left;
width: 290px;
margin-top: 10px;
}


#page #contensArea #maincontens #regulatory #regulatoryservice { }

#page #contensArea #maincontens #regulatory #regulatoryservice {
width: 289px;
margin-top: 10px;
float: left;
margin-left: 30px;
border: 1px solid #CCC;
background: #F9F9F9;
}
#page #contensArea #maincontens #regulatory #regulatoryservice .itemNotes {
font-size: 100%;
line-height: 40px;
text-align: left;
width: 289px;
margin-top: 10px;
margin-bottom: 10px;
}
#page #contensArea #maincontens #regulatory .contact a img {
float: right;
width: 50px;
margin-top: 250px;
}
#page #contensArea #maincontens #sale {
float: left;
width: 840px;
margin-top: 10px;
margin-bottom: 10px;
}
#page #contensArea #maincontens #sale .itemVisual {
float: left;
width: 10px;
}
#page #contensArea #maincontens #sale h2 {
font-size: 16px;
float: left;
margin-top: 4px;
margin-left: 4px;
}
#page #contensArea #maincontens #sale .line img {
width: 840px;
margin-top: -2px;
}
#page #contensArea #maincontens #sale .itemNotes {
font-size: 116.7%;
line-height: 25px;
color: #000;
width: 460px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
}
#page #contensArea #maincontens #sale #saleservice {
width: 293px;
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid #CCC;
background: #F9F9F9;
}
#page #contensArea #maincontens #sale #saleservice {
float: right;
margin-right: 50px;
}

#page #contensArea #maincontens #sale #saleservice .itemNotes {
font-size: 100%;
line-height: 45px;
color: #000;
width: 293px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
}
#page #contensArea #maincontens #sale .picture img {
float: left;
width: 300px;
margin-left: 75px;
}
